# ExpensesList Struct Reference

Expense list container. More...

## Data Fields
const ExpensesType * | et
| Expenses items.
const int | length
| Number of items in list.
const int | height
| Height of list, 10 pixels per item, plus an additional 12 pixels per subtotal. */.

## Detailed Description

Expense list container.

Definition at line 75 of file company_gui.cpp.

The documentation for this struct was generated from the following file:

- src/company_gui.cpp